<?php
/**
 * EnumsApiTest
 * PHP version 5
 *
 * @category Class
 * @package  Ensi\OmsClient
 * @author   OpenAPI Generator team
 * @link     https://openapi-generator.tech
 */

/**
 * OMS
 *
 * Управление заказами
 *
 * The version of the OpenAPI document: 1.0.0
 * Contact: mail@greensight.ru
 * Generated by: https://openapi-generator.tech
 * OpenAPI Generator version: 4.3.1
 */

/**
 * NOTE: This class is auto generated by OpenAPI Generator (https://openapi-generator.tech).
 * https://openapi-generator.tech
 * Please update the test case below to test the endpoint.
 */

namespace Ensi\OmsClient;

use \Ensi\OmsClient\Configuration;
use \Ensi\OmsClient\ApiException;
use \Ensi\OmsClient\ObjectSerializer;
use PHPUnit\Framework\TestCase;

/**
 * EnumsApiTest Class Doc Comment
 *
 * @category Class
 * @package  Ensi\OmsClient
 * @author   OpenAPI Generator team
 * @link     https://openapi-generator.tech
 */
class EnumsApiTest extends TestCase
{

    /**
     * Setup before running any test cases
     */
    public static function setUpBeforeClass()
    {
    }

    /**
     * Setup before running each test case
     */
    public function setUp()
    {
    }

    /**
     * Clean up after running each test case
     */
    public function tearDown()
    {
    }

    /**
     * Clean up after running all test cases
     */
    public static function tearDownAfterClass()
    {
    }

    /**
     * Test case for createRefundReason
     *
     * Создание объекта типа RefundReason.
     *
     */
    public function testCreateRefundReason()
    {
    }

    /**
     * Test case for getRefundReasons
     *
     * Получение объекта типа RefundReason.
     *
     */
    public function testGetRefundReasons()
    {
    }

    /**
     * Test case for patchRefundReason
     *
     * Обновление части полей объекта типа RefundReason.
     *
     */
    public function testPatchRefundReason()
    {
    }
}
